lapacke_dgejsv.c(3)

NAME
lapacke_dgejsv.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgejsv (int matrix_layout, char joba, char jobu, char jobv, char jobr, char jobt, char jobp, lapack_int m, lapack_int n, double *a, lapack_int lda, double *sva, double *u, lapack_int ldu, double *v, lapack_int ldv, double *stat, lapack_int *istat)

Function Documentation

  lapack_int LAPACKE_dgejsv (int matrix_layout, char joba, char jobu, char jobv, char jobr, char jobt, char jobp, lapack_int m, lapack_int n, double * a, lapack_int lda, double * sva, double * u, lapack_int ldu, double * v, lapack_int ldv, double * stat, lapack_int * istat)

Definition at line 36 of file lapacke_dgejsv.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.